import Utils from "~/utils"

/**
* Betdcr Check规则
*/
let checkObj = {
    "liaall.misamt"                      :null,
    "bedgrp.oth.namelc"                      :null,
    "bedgrp.oth.adrelc"                      :null,
    "bedgrp.prb.namelc"                      :null,
    "setmod.dspflg"                      :null,
    "betp.othp.ptsget.sdamod.dadsnd"                      :null,
    "betp.ledget.sdamod.dadsnd"                      :null,
    "bedgrp.blk.docdis"                      :null,
    "setmod.redamt"                      :null,
    "bedgrp.prb.adrelc"                      :null,
    "bedgrp.blk.docins"                      :null,
    "bedgrp.blk.intdis"                      :null,
    "bedgrp.prb.pts.extkey"                      :null,
    "mtabut.coninf.conexedat"                      :null,
    "bedgrp.oth.pts.adrblk"                      :null,
    "bedgrp.prb.pts.adrblk"                      :null,
    "betp.recget.sdamod.dadsnd"                      :null,
    "bedgrp.oth.pts.extkey"                      :null,
    "setmod.docamt"                      :null,
    "betp.prbp.ptsget.sdamod.dadsnd"                      :null,
    "bedgrp.blk.disdoc"                      :null,
    "mtabut.clsflg"                      :null,
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

