import ReviewDitopn from "./Business/ReviewDitopn.vue";
import ReviewDitdck from "./Business/ReviewDitdck.vue";
import ReviewBdtset from "./Business/ReviewBdtset.vue";
import ReviewCptadv from "./Business/ReviewCptadv.vue";
import ReviewCptopn from "./Business/ReviewCptopn.vue";
import ReviewGetset from "./Business/ReviewGetset.vue";
import ReviewDetopn from "./Business/ReviewDetopn.vue";
import ReviewDetdrv from "./Business/ReviewDetdrv.vue";

const ReviewRouter = [
  { path: "ditopn", component: ReviewDitopn, name: "ReviewDitopn", meta: { title: "复核-买方信用证开立" } },
  { path: "ditdck", component: ReviewDitdck, name: "ReviewDitdck", meta: { title: "复核-买方信用证到单" } },
  { path: "bdtset", component: ReviewBdtset, name: "ReviewBdtset", meta: { title: "复核-买方信用证付款" } },
  { path: "cptadv", component: ReviewCptadv, name: "ReviewCptadv", meta: { title: "复核-汇入汇款" } },
  { path: "cptopn", component: ReviewCptopn, name: "ReviewCptopn", meta: { title: "复核-汇出汇款" } },
  { path: "getset", component: ReviewGetset, name: "ReviewGetset", meta: { title: "复核-Getset" } },
  { path: "detopn", component: ReviewDetopn, name: "ReviewDetopn", meta: { title: "复核-Detopn" } },
  { path: "detdrv", component: ReviewDetdrv, name: "ReviewDetdrv", meta: { title: "复核-Detdrv" } },
];

export default ReviewRouter;
