import Utils from "~/utils"

/**
* Brtudp Check规则
*/
let checkObj = {
    "liaall.misamt"                      :null,
    "brdgrp.prb.adrelc"                      :null,
    "brtp.furide"                      :null,
    "brtp.oth.pts.extkey"                      :null,
    "brdgrp.prb.pts.adrblk"                      :null,
    "liaall.limmod.limpts.oth.pts.nam"                      :null,
    "brdgrp.tag72add"                      :null,
    "setmod.dspflg"                      :null,
    "brdgrp.rec.docflg"                      :null,
    "liaall.liaccv.totcovamt"                      :null,
    "brdgrp.rec.disdat"                      :null,
    "cfabrt.ownextkey"                      :null,
    "cfabrt.cfaflg"                      :null,
    "liaall.limmod.limpts.wrk.pts.nam"                      :null,
    "brtp.oth.adrelc"                      :null,
    "brdgrp.apl.pts.nam"                      :null,
    "liaall.limmod.limpts.oth.pts.extkey"                      :null,
    "liaall.limmod.ownref"                      :null,
    "cfabrt.cfabrttxt"                      :null,
    "liaall.limmod.ecifno"                      :null,
    "brdgrp.blk.docdis"                      :null,
    "brdgrp.prb.namelc"                      :null,
    "brdgrp.rec.rcvdat"                      :null,
    "brtp.oth.pts.adrblk"                      :null,
    "brdgrp.prb.pts.nam"                      :null,
    "brdgrp.ben.pts.nam"                      :null,
    "aamset.utlamt2"                      :null,
    "brdgrp.prb.pts.extkey"                      :null,
    "liaall.limmod.limpts.wrk.pts.extkey"                      :null,
    "mtabut.coninf.conexedat"                      :null,
    "brtp.oth.namelc"                      :null,
    "liaall.limmod.limpts.nonrevflg1"                      :null,
    "setmod.docamt"                      :null,
    "liaall.liaccv.cshpct"                      :null,
    "brdgrp.blk.setinsbr"                      :null,
    "brdgrp.blk.comcon"                      :null,
    "liaall.liaccv.relcshpct"                      :null,
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

